Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #1037851

    We have customized Shoutbox and use WPML. Each time I try to update to latest version of Shoutbox the WPML menus have to be redone so I have left an older version. Now my hosting company is going out of business. I am now using WP Engine. When I did the migration the page comes up totally blank. I will put their response with information about the error in private content.

    #1038521

    Hey Allison,

    Which version of php are you running?

    Best regards,
    Victoria

    #1038684

    I am running PHP 7.2

    • This reply was modified 1 week, 4 days ago by  msmcomms.
    #1040708

    Hi,

    The Shoutbox theme is not compatible with the latest version of PHP and of WP. You need to downgrade both of them to their older versions, PHP to 5.6. And please note that this theme is no longer supported and has been removed from themeforest.

    Best regards,
    Ismael

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.